1. Scatabrain's Avatar
    Hey Folks,
    Took a brief run with 6.0 and was able to restore back to 5.1.1.

    I loved looking at 6.0 but I develop using Adobe Air 3.2 runtime and you get an API error when installing app to phone in 6.0.

    Just thought you'd all want a heads up about the air 3.2 runtime problem and / or that you can downgrade to 5.1.1.

    Thanks!
    Mike
    06-12-2012 01:20 PM
  2. Garz's Avatar
    The questions people will have is... did your baseband go back to what it was previosuly with 5.1.1?
    06-12-2012 02:09 PM
  3. Eileen89's Avatar
    Yeah, I believe it was always posable to downgrade back to a current iOS version in the past well.


    Sent from my iPhone 4S using Tapatalk.
    06-12-2012 02:10 PM
  4. mattster42's Avatar
    Another question: Do you know if after restoring back to 5.1.1 you can restore from a backup made while on iOS 6? I don't have the luxury of a separate dev phone and want to make sure that I can save texts, data, etc after downgrading.
    06-12-2012 02:33 PM
  5. Behshad's Avatar
    How is the Map app!?
    06-12-2012 05:45 PM
  6. joe_fresh's Avatar
    How is the Map app!?
    from what one of my friends has said that the app crashes when he searched for an address
    06-12-2012 06:20 PM
  7. Shooter03's Avatar
    My map app works just fine.
    06-12-2012 06:41 PM
  8. vietalogy's Avatar
    Map works fine for me but not sure what all the hype is I still prefer waze.


    Via Tapatalk iPhone 4S
    06-12-2012 06:45 PM
LINK TO POST COPIED TO CLIPBOARD